{
  "schema_version": "1.4.0",
  "id": "GHSA-hxg4-56f9-vxrp",
  "modified": "2022-05-01T18:38:17Z",
  "published": "2022-05-01T18:38:17Z",
  "aliases": [
    "CVE-2007-5966"
  ],
  "details": "Integer overflow in the hrtimer_start function in kernel/hrtimer.c in the Linux kernel before 2.6.23.10 allows local users to execute arbitrary code or cause a denial of service (panic) via a large relative timeout value.  NOTE: some of these details are obtained from third party information.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-5966"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2008:0585"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2009:1193"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2010:0079"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/security/cve/CVE-2007-5966"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=453135"
    },
    {
      "type": "WEB",
      "url": "https://issues.rpath.com/browse/RPL-2038"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10774"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A8125"
    },
    {
      "type": "WEB",
      "url": "http://kernel.org/pub/linux/kernel/v2.6/ChangeLog-2.6.23.10"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2008-02/msg00002.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28088"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28105"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28141"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28706"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28806"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31628"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/36131"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/37471"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2007/dsa-1436"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:112"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0585.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2009-1193.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/485282/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/507985/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/26880"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-574-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/security/advisories/VMSA-2009-0016.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/4225"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/3316"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-12-20T00:46:00Z"
  }
}